Subject: Trainer Candidate - Ankit Kumar Singh
From: Ankit Kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:36:08 -0400

| | Tech Support Test

Name | Ankit Kumar Singh
E-mail | [email-masked]
Phone Number | (+91) 7838813431
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kalkaji, South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Learnet Skills | Trainer | till date | 27000
Previous Employer 1 | Purnima Education | Trainer | Feb 2019 | 22300
Previous Employer 2 | MCM Academy | Trainer | | 18000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I've been training candidates for Soft Skills & Communication skills. I've been training candidates from different backgrounds with different job roles, & by the end of the day successfully attained positive outcome for the training sessions so far.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation I've faced is while managing the opinions of the team members which some how creates conflict. Being a trainer, its my responsibility to cope up with such situations & make the team members understand. Opinions do not match but its our mindset how we accept any opinion or feedback.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is when we are providing service to our customers that is somehow satisfactory up to some extent.

Great service is providing overall a satisfactory service experience to all our customers even when no supervision is done.

What according to you makes you a good candidate for this position?

I have the ability to manage difficult situation with calm. Have managed different work groups with ease having batch size ranging from 30 to even 200.

If given opportunity, I wont let any expectations go down & will give my best to fulfill my responsibility.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |